Bug 242852 - net/py-aiohttp-socks: Update to 0.3.3
Summary: net/py-aiohttp-socks: Update to 0.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on: 242851
Blocks:
  Show dependency treegraph
 
Reported: 2019-12-24 07:50 UTC by Emanuel Haupt
Modified: 2020-01-11 14:03 UTC (History)
1 user (show)

See Also:


Attachments
Update net/py-aiohttp-socks to 0.3.3 (1.20 KB, patch)
2019-12-24 07:50 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2019-12-24 07:50:27 UTC
Created attachment 210193 [details]
Update net/py-aiohttp-socks to 0.3.3

Update net/py-aiohttp-socks to 0.3.3
Comment 1 commit-hook freebsd_committer 2020-01-04 23:03:28 UTC
A commit references this bug:

Author: ehaupt
Date: Sat Jan  4 23:02:47 UTC 2020
New revision: 522065
URL: https://svnweb.freebsd.org/changeset/ports/522065

Log:
  Update to 0.3.3

  PR:		242852

Changes:
  head/net/py-aiohttp-socks/Makefile
  head/net/py-aiohttp-socks/distinfo
Comment 2 Emanuel Haupt freebsd_committer 2020-01-04 23:18:22 UTC
Committed, thanks!
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-11 14:03:12 UTC
^Triage: Reporter is committer, assign accordingly / to committer that resolved